@media (max-width: 1440px) {
	.navbar-nav>li {		
		padding-left: 12.5px;
		padding-right: 12.5px;
	}
}

@media (max-width: 1300px) {
	.navbar-nav>li a {
		font-size: 16px;
		line-height: 16px;
	}	
	
	#top_nav .col-md-10 {
		padding-right: 0px;
	}
}

@media (max-width:1075px) {
	.slide-text h1 {
		padding-top: 60%;	
	}
}

@media (max-width:1045px) {
	.nav-topper .col-md-6 {
		display: block;
		width: auto;
		white-space: nowrap;    	
	}
	
	.nav-topper .col-md-6.align_left {
		float: left;
	}
	
	.nav-topper .col-md-6.align_right {
		float: right;
	}
	
	.nav-topper ul {
		margin-top: 8px;
		margin-bottom: 8px;
	}
}

@media (max-width:990px) {
	.blue_triangle.hidemobile {
		display:none;
	}
	
	
	.content_half_width:nth-of-type(2){
		border-top:10px solid #006395;
		width:100%;
		margin-left:-15px;
		width: -moz-calc(100% + 30px);
		width: -webkit-calc(100% + 30px);
		width: -o-calc(100% + 30px);
		width: calc(100% + 30px);
		
		
	}
	
	.content_half_width:nth-of-type(2) h2, .content_half_width:nth-of-type(2) p {
		padding:0 15px;
	}
	
}


@media (max-width: 965px) {
	
	#top_nav a.navbar-brand {
		float: left;
		width: auto;
	}
	
	#menu_toggler {
		display: block;
		float: right;
	}
	
	#top_nav .row-height {
		float: right;
		display: block;
		width: auto;
	}
			
	#top_nav .col-md-12 {
		display: none;
	}
	
	.navbar-brand img {
		max-width: 300px;
	}
	
	#top_nav {
		padding-bottom: 15px;
	}
	
	#menu_toggle_box {
		margin-top: 20px;
	}
	
	body {
		padding-top:120px;
	}
	
	
	
		
}

@media (max-width:900px) {
	
	#home_services .col-md-4 {
		margin:0 15% 140px 15%;
		width:70%;
		padding:0;
	}
	.home_service_wrap {
		float:left;
		
		padding:0;
		
		position: relative;	
		clear:both;
		background: #cccccc; /* Old browsers */
		background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #cccccc 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}

	.home_service_block {
		margin-top: -100px;
		float:left;
		position: relative;	
		}
}

@media (max-width: 805px) {
	.nav-topper .col-md-6.align_left {
		display: none;
	}
	
	.nav-topper .col-md-6.align_right {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
}


@media (max-width:600px) {
	.blue-back h2 {
		font-size:22px;
		line-height:28px;
	}
	
	#footer .greyback {
		text-align:center;
	}
	
	#page_heading h3 {
		font-size:18px;
		line-height:20px;
	}
	.wpcf7 input, .wpcf7 textarea {
	border:1px solid #a4c8d9;
	margin:5px 0;
	padding:5px;
	max-width:480px;
	}
	
	ul li {text-align:left;}
	
	#responsive-menu-wrapper ul li {
		text-align:center;
	}
	
	img.alignleft {
		float:none;
		
	}
	
}

@media (max-width:480px) {
	
	body {
		padding-top:100px;
	}
	.wpcf7 input, .wpcf7 textarea {
	border:1px solid #a4c8d9;
	margin:5px 0;
	padding:5px;
	max-width:330px;
	}
	
	.navbar-brand img {
		max-width:250px;
	}
	
	.home_service_block {
		margin-top:20px;
	}
	
	.col-md-12, .col-md-10, .col-md-3, .col-md-4 {
		text-align:center;
		
	}
	
	#home_training_copy, #home_training_contact_copy {
		padding-left:0;
	}
	
	#home_training .col-md-9 {
		display:none;
	}
	
	#home_alexis img {
		margin-top:20px;
	}
	
	.difference_block {
    	padding-left: 15px;
	}
	
	.skew {
    	width: 580px;
    	position: absolute;
    	left: -100px;
    	top: 0px;
    	height: 200px;
    	z-index: 3;
    	-webkit-transform: skewX(18deg);
    	transform: skewX(18deg);
    	background-color: rgba(0, 0, 0, 0.6);
	}
	
	.slide-text {
    	width: 340px;
    	position: absolute;
    	bottom:10px;	
    	text-align:center;
    	z-index: 4;
	}
	
	.slide-text h1 {
		padding-top:40px;
		font-size:30px;
		margin-bottom:0;
		line-height:36px;
	}
	.slide-text h2 {
		margin-top:0;
		font-size:18px;
		line-height:33px;
	}
	
	.slider {
		height:200px;
	}
	.nav-topper a{
		font-size:13px;
	}
	
	#home_services .col-md-4 {
		margin:0 15% 80px 15%;
		width:70%;
		padding:0;
	}
	
	.home_service_block {
		margin-top: -40px;
		float:left;
		position: relative;	
		}
		
	.cat-thumb-sm {
		float:none;
	}
	
	.slider img {
    width: 100%;
   
    height: 100%;
    vertical-align: middle;
	}
	
}
